html, body
{
	margin: 0;
	padding: 0;
		
}
body
{
	font: 14px/1.4em Arial, Helvetica, sans-serif;
	color: #333;
	background: url(../images/background_top.png) no-repeat 50% 0;	
}
h1, h2, h3,h4,h5,h6
{
	margin: 0 0 20px; 
	font-weight: normal;
}
h1{font-size: 20px;}
h2{font-size: 18px;}
h3
{
	font-size: 14px;
	margin: 0 0 10px; 
	font-weight: bold;
}
p{margin: 0 0 1em;}
a{color: #0033cc; text-decoration: none;}
a:focus{outline: none;}
a img{border: none;}
th,td{font-size: 12px;}
form{margin:0;}
ul{list-style-type: square;}
blockquote
{
	font-style: italic;
	margin: 0;
}
hr
{
	height: 1px;
	border: none;
	color: #ccc;
	background-color: #ccc;
	margin: 1em 0;
}
/* ~~~ === THEME SELECTORS =========================================== ~~~ */
#wrapper
{
	width: 1000px;
	margin: 0 auto;
	padding: 0 31px;
}
#masthead
{
	position: relative;
	z-index: 1;
	height: 90px;
	background: url(../images/masthead_bg.png) no-repeat 0 100%;
}
#content
{
	border-top: 1px solid #e5e5e5;
	min-height: 560px;
	padding: 20px 18px;
	border-bottom: 1px solid #e5e5e5;
}
#main{}
#rightcol{}
#footer
{
	clear: both;
	height: 20px;
	padding: 20px 0;
	font-size: 12px;
	color: #bcbcbc;
}
#developed-by
{
	clear: both;
	padding: 20px 0 20px;
	font-size: 11px;
	color: #bcbcbc;
	text-align: center;
}
#developed-by a
{
	color: #bcbcbc; 
	padding: 0 0 0 3px;
}

/* ~~~ === MASTHEAD ================================================== ~~~ */
#site-title
{
	width: 430px;
	height: 90px;
	background: url(../images/bmw_logo_top.png) no-repeat 20px 10px;
}
#site-title a
{
	position: absolute;
	top: 25px;
	left: 100px;
	display: block;
	width: 324px;
	height: 22px;
	font-size: 34px;
	text-transform: uppercase;
	background: url(../images/site_title.png) no-repeat 0 0;
	color: #333;
	text-indent: -9999em;	
}
#site-description
{
	position: absolute;
	top: 54px;
	left: 100px;
	font-size: 12px;
}

/* ~~~ === MAIN NAVIGATION ========================================== ~~~ */
#nav
{
	position: relative;
	z-index: 2000;
	height: 30px;
	margin: 12px 18px;
	background-color: #f2f2f2; 
}
#nav ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav li
{
	float: left;
	position: relative;
}
#nav a
{
	display: block;
	line-height: 30px;
	color: #333;
	padding: 0 12px;
	border-right: 1px solid #fff;
	background-color: #d8e5f1;
}
.menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav a:hover,
#nav .current_page_item a,
#nav .current_page_parent a,
#nav .current-menu-item a
{
	background-color: #2f76b7;
	color: #fff;
}
.current_page_ancestor{}
#nav span
{
	display: block;
	float: right;
	height: 30px;	
	line-height: 30px;
	padding-right: 20px;
	color: #797979;
}
#nav .children
{
	display: none;
	position: absolute;
	min-width: 120px; 
}
#nav .children li{float: none;}
#nav .children a{border: none;}
#nav li:hover .children{display: block;}
#nav .current_page_item .children a,
#nav .current_page_parent .children a,
#nav .current-menu-item .children a
{
	background-color: #d8e5f1;
	color:#333;
}
#nav .current_page_item .children a:hover,
#nav .current_page_parent .children a:hover,
#nav .current-menu-item .children a:hover
{
	background-color: #2f76b7;
	color: #fff;
}

/* ~~~ === MAIN CONTENT AREA ======================================== ~~~ */
.page-title{}
.entry-title
{
	font-size: 20px;
	margin: 0 0 20px;
}
.entry-content{}

/* ~~~ === FOOTER =================================================== ~~~ */
#footer-menu
{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footer-menu li{float: left;}
#footer-menu a
{
	color: #bcbcbc; 
	padding: 0 0 0 3px;
}
#footer-menu li a:after{content: ' |';}
#footer-menu li:last-child a:after{content: '';}
#sitemap-links{float: right;}
#sitemap-links a{color: #bcbcbc;}

/* ~~~ === WIDGETS =================================================== ~~~ */
.widgets{}
.widget-title{}
.widget-container{}

/* ~~~ === HOME PAGE ================================================= ~~~ */
.home #content{border: none; padding: 0;}
#home-slides
{
	position: relative;
	z-index: 1;
	width: 1000px;
	height: 430px;
	overflow: hidden;
	margin-bottom: 26px;
}
#slides
{
	width: 1000px;
	height: 430px;
	overflow: hidden;
}
.slide
{
	display: none;
	position: relative;
	width: 1000px;
	height: 430px;
	background-color: #fff;
}
.slide-title
{
	position: absolute;
	top: 28px;
	right: 80px;
	text-transform: uppercase;
	font-size: 23px;
}
#prev,
#next
{
	position: absolute;
	top: 29px;
	z-index: 3000;
	display: block;
	width: 19px;
	height: 19px;
	text-indent: -9999em;
	outline: none;
}
#prev:focus,
#next:focus{outline: none;}
#prev
{
	right: 50px;
	background: url(../images/navigation/previous.png) no-repeat 0 0;
}
#next
{
	right: 25px;
	background: url(../images/navigation/next.png) no-repeat 0 0;
}
.home .entry-title{padding-left: 20px;}
.home .entry-content
{
	width: 550px;
	float: left;
	padding: 0 20px 20px;
}

#home-experience
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 399px;
	float: right;
}
#home-experience li
{
	float: left;
	width: 132px;
	border-left: 1px dotted #bfbfbf;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #bfbfbf;
	text-align: center;
	line-height: 1.3em;
}
#home-experience li span
{
	font-size: 60px;
	color: #000;
	display: block;
	line-height: 60px;
}
#products
{
	clear: both;
	border: 1px solid #b2b2b2;
	padding: 20px;
}
#products-content
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#products-content li{margin-bottom: 20px;}
.column-left
{
	width: 400px;
	float: left;
	color: #a0a0a0;
	padding: 0 0 0 132px;
	min-height: 80px;
	background: url(../images/bmw_logo.png) no-repeat 33px 0;
}
.column-right
{
	width: 380px;
	float: right;
	padding-left: 26px;
	border-left: 1px dotted #bfbfbf;
	font-size: 12px;
	line-height: 1.4em;
	color: #a0a0a0;
}
.column-right h3
{
	font-size: 14px;
	color: #333;
}


/* ~~~ === BMW & NEW BIKES LISTING PAGES ================================== ~~~ */
.tax-bike_brands #content,
.page-template-page-bike-listing-php #content,
.page-template-page-vespa-listing-php #content,
.page-template-page-pgo-listing-php #content,
.page-template-page-piaggio-listing-php #content,
.page-template-page-sym-listing-php #content,
.page-template-page-lambretta-listing-php #content{border: none; padding: 0;}

/* ~~~ === NEW BIKE LISTINGS ============================================ ~~~ */
.product-range{}
#sport
{
	/*width: 378px;
	float: left;*/
}
#sport .bike-listing-thumb{width: 33%;}
#roadster
{
	/*width: 579px;
	float: right;*/
}
#roadster .bike-listing-thumb{width: 33%;}
.product-range-header
{
	clear: both;
	background-color: #97badb;
	color: #fff;
	text-transform: uppercase;
	font-size: 26px;
	font-weight: normal;
	vertical-align: text-bottom;
	line-height: 30px;
	text-align: left;
	padding: 0 28px;
	margin: 0;
}
.product-range-header span
{
	position: relative;
	bottom: -5px;
}
.bike-listing-thumb
{
	width: 20%;
	float: left;
	height: 122px;
	margin: 0;
	padding: 20px 0 30px;
}
.bike-listing-thumb dt{text-align: center;}
.bike-listing-thumb dd
{
	margin: 0;
	text-align: center;
	line-height: 1.3em;
}
.bike-listing-thumb dd a
{
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
/* ~~~ === BIKE DETAIL PAGE ============================================== ~~~ */
#bike-detail{}
.left-column
{
	width: 345px;
	float: left;
}
.right-column
{
	width: 596px;
	float: right;
}
.scooter-range .left-column
{
	width: 445px;
	float: left;
}
.scooter-range .right-column
{
	width: 496px;
	float: right;
}
#bike-detail-top
{
	position: relative;
	z-index: 1;
}
#bike-detail-top h1
{
	font-size: 20px;
	font-weight: bold;
}
#social-links
{
	position: absolute;
	top: 0;
	right: -40px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 20px;
	line-height: 20px;
}
#social-links li
{
	float: left;
	margin-left: 10px;
}
#social-links a{vertical-align: middle;}
#bike-detail .price{font-size: 18px;}

#large-image
{
	width: 594px;
	height: 347px;
	overflow: hidden;
	border: 1px solid #e5e5e5;
	margin-bottom: 20px;
	text-align: center;
	line-height: 347px;
}
.single-nm_used_bikes #large-image{height: 445px;}
#large-image img{vertical-align: middle;}
.scooter-range #large-image{width: 494px;}
.pdf-link{float: left;}
.pdf-link a
{
	display: inline-block;
	background: url(../images/icons/pdf.png) no-repeat 0 0;
	line-height: 25px;
	padding-left: 33px;
	font-size: 12px;
}
#thumbs
{
	width: 376px;
	float: right;
	border: 1px solid #e5e5e5;
	padding: 26px 0 10px 26px
}
#thumb-list
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#thumb-list li
{
	float: left;
	width: 105px;
	height: 70px;
	border: 1px solid #e5e5e5;
	overflow: hidden;
	margin: 0 16px 16px 0;
}

/* ~~~ === USED BIKE LISTING ======================================== ~~~ */
.page-template-page-used-bikes-php #content{border: none; padding: 0;}


/* ~~~ === SERVICES & WORKSHOP ======================================= ~~~ */
.page-template-page-service-workshop-php #main
{
	width: 558px;
	float: left;
}
.page-template-page-service-workshop-php #rightcol
{
	width: 373px;
	float: right;
}

/* ~~~ === CONTACT US PAGE =========================================== ~~~ */

.page-template-page-contact-php #main
{
	width: 558px;
	float: left;
}
.page-template-page-contact-php #rightcol
{
	width: 373px;
	float: right;
}


/* ~~~ === GLOBAL THEME CLASSES ====================================== ~~~ */
.post{}
.error404{}
.single-attachment{}
.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}
.clear{clear: both;}
.button-link
{
	display: inline-block;
	border: 1px solid #2f76b7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-transform: uppercase;
	padding: 4px 18px;
	font: bold 14px Arial, Helvetica, sans-serif;
	background: #2f76b7 url(../images/buttons/button_bg.png) repeat-x 0 0;
	color: #fff;
	box-shadow: 0 1px 3px -1px #000;
	-moz-box-shadow: 0 1px 3px -1px #000;
	-webkit-box-shadow: 0 1px 3px -1px #000;
	cursor: pointer; 
}
h3.uppercase
{
	text-transform: uppercase; 
	font-weight:bold;
	font-size: 14px;
	margin: 0 0 20px;
}

/* ~~~ === THEME EDITOR STYLES ======================================= ~~~ */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	border: none;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px;
}
.wp-caption p.wp-caption-text {
	margin: 0 0 4px;
}
.wp-smiley {
	margin: 0;
}
.nice-table
{
	border-collapse: border-collapse;
	border-spacing: 0;
	margin-bottom: 1em;
}
.nice-table td{padding: 0 10px 5px 0;}
.bordered-table th,
.bordered-table td
{
	padding: 5px;
	border: 1px solid #e4e4e4;
}

